flutter_i18n_locize 0.0.3
flutter_i18n_locize: ^0.0.3 copied to clipboard

Flutter Android iOS Linux macOS Windows

Easy integration locize.io to flutter_i18n. Contains methods to fetch translations and upload new translations.

Stable versions of flutter_i18n_locize

Version Min Dart SDK Uploaded Documentation Archive
0.0.3 2.7 Sep 3, 2020 Go to the documentation of flutter_i18n_locize 0.0.3 Download flutter_i18n_locize 0.0.3 archive
0.0.2 2.7 Sep 3, 2020 Go to the documentation of flutter_i18n_locize 0.0.2 Download flutter_i18n_locize 0.0.2 archive
0.0.1 2.7 Sep 2, 2020 Go to the documentation of flutter_i18n_locize 0.0.1 Download flutter_i18n_locize 0.0.1 archive
1
likes
90
pub points
23%
popularity

Easy integration locize.io to flutter_i18n. Contains methods to fetch translations and upload new translations.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

matrenin44@gmail.com

License

MIT (LICENSE)

Dependencies

dio, flutter, yaml

More

Packages that depend on flutter_i18n_locize